We're updating the issue view to help you get more done. 

Verify 3.0.1 SDK on Ubuntu

Description

Make sure we can run all CDAP programs, Adapters, Kafka and Flume guide on Ubuntu. Refer on related issues.

Release Notes

None
Fixed

Assignee

Shankar Selvam

Reporter

Sreevatsan Raman

Labels

None

Docs Impact

None

UX Impact

None

Fix versions

Priority

Major
Configure